/* @override 
	https://dehn-instatec.bw-testserver.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/breadcrumb.css?*
	https://www.dehn-instatec.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/breadcrumb.css?* */

.breadcrumb-wrap {
    margin: 0;
    font-size: 0.875rem;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    gap: 0.35rem;
    padding: 0.75rem 1rem;
    margin: 0;
    list-style: none;
      background-color: var(--color-gainsboro);
   
	
	/*	max-width: 1920px;*/
	margin-left: auto;
	margin-right: auto;
	padding-left: calc(var(--padd-page-lr) * 2);
	padding-right: calc(var(--padd-page-lr) * 2);
}

.breadcrumb-item {
    display: flex;
    align-items: center;
   color: var(--color-anthrazit);
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "›";
    margin: 0 0.45rem;
    color: var(--color-anthrazit);
}

.breadcrumb-item a {
  color: var(--color-anthrazit);
    text-decoration: none;
    font-weight: 300;
}

.breadcrumb-item a:hover {
    color: var(--color-black);
    text-decoration: underline;
}

.breadcrumb-item.active {
    color: var(--color-black);
    font-weight: 300;
}